KDESVN(1)

NOME
kdesvn - Um cliente de Subversion para o KDE (aplicação autónoma)

SINOPSE

kdesvn [opções] executável <comando> [URL]

DESCRIÇÃO

Um cliente de Subversion para o KDE (aplicação autónoma)

OPÇÕES

  Argumentos:

exec <comando>
    Executa um comando do Subversion ("exec help" para mais informações; abre o Centro de Ajuda do KDE)

URL
    Localização da cópia local ou um repositório.

  Opções:

-r ver-inicial[:ver-final]
    Executa um único comando de Subversion para uma dada versão ou intervalo de versões

-R
    Perguntar pela versão ao executar um único comando

-f
    Forçar a operação

-o <ficheiro>
    Gravar o resultado do comando do Subversion (p.ex., “cat”) no ficheiro <ficheiro>

-l <número>
    Limita o resultado do registo a <número>

EXEMPLO

kdesvn file:///pasta/da/cópia/local

kdesvn http://projecto/remoto/svn/trunk

VEJA TAMBÉM
    A documentação completa do utilizador está disponível no KHelpCenter. Também poderá indicar o URL help:/kdesvn/ directamente no Konqueror ou poderá executar `khelpcenter help:/kdesvn/' a partir da linha de comandos.
    kf5options(7)
    qt5options(7)

AUTORES

    Rajko Albrecht <ral@alwins-world.de>

AUTOR

Rajko Albrecht <ral@alwins-world.de>
    Autor.